@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
.coverage-form-wrap	{	display:none;
}

#logo-1 {
	
	top:0;
	left:2%;
	position:absolute;
	z-index:10000;
	margin-top:0px;
	max-width:32px !important;
	max-height:32px !important;
	min-width:5px;
	width:10%;
}

.secondary-navigation	{
	position:relative;
}

.secondary-navigation ul {
margin: 0 0px 0 40%;
padding: 0;

width: 70%;
}
.secondary-navigation li {
	font-size:6px;
	margin-right:12px;
}

.primary-navigation	{	margin-top:3px;
						width:100%;
						right:0%;
}

.primary-navigation ul	{	position:relative;
							top:0px;
							width:100%;
							
}

.primary-navigation ul	{	margin:0px;
}
.primary-navigation li {
	color:#fff;
	display:inline-block;
	padding:6px 5px 6px 5px;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	width:20%;
	font-size:9px;
	float:left;
	cursor:pointer;
	font-family:'helvetica-neue-light', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	letter-spacing:0px;
	white-space:nowrap;
	
}

.primary-navigation-alt-page {
	width:100%;
}

.primary-navigation-alt-page li {
	color:#222;
	padding:6px 5px 6px 5px;
	border-top:1px solid #222;
	border-left:1px solid #222;
	border-bottom:1px solid #222;
	
}
/*
.primary-navigation li:first-child {
	border-right:2px solid #fff;
}
*/
.primary-navigation-alt-page .highlighted-li {
	border-right:1px solid #d42528;
	background:#d42528;
	color:#fff;
}

.primary-navigation-alt-page li:hover {
	background:#fff;
	color:#d42528;
}
.primary-navigation-alt-page li:hover a {
	color:#d42528;
}

.primary-navigation-alt-page li a {
	color:#fff;
	text-decoration:none;
}
.primary-navigation-alt-page li a:hover {
	color:#000;
	text-decoration:none;
}

.primary-navigation-alt-page .highlighted {
background:#fff;
}
.primary-navigation-alt-page .highlighted a {
color:#d42528;
}
.primary-navigation-alt-page .highlighted a:link {
color:#d42528;
}
.primary-navigation-alt-page .highlighted a:hover {
color:#000;
}

/**iPHONE SLIDER STYLES****/

.foreground-right, .foreground-left, .foreground-middle {
	width:100%;
	top:26%!important;
	right:0;
	left:0;
	margin-left:0;
	margin-right:0;
}

/**HOMEPAGE SLIDER*****/
.headline-1	{	font-size:22px;
				top:-10px;
}

/***399 OFFER SLIDE****/
#offerSlide399 .foreground-left	{	width:100%;
}

#offerSlide399 .foreground-left .headline-1	{	font-size:6.2vw;
}

#offerSlide399 .foreground-left .sub-heading-1	{	top:-20px;
}


/***OFFER SLIDE****/
#offerSlide .action-button-red	{	position:relative;
										top:100px;
										
									
}

/**MAIN SLIDE*****/


#mainSlide .sub-heading-1	{	top:-20px;
}

#mainSlide .action-button-grey	{	top:0px !important;
}

#mainSlide .price-image	{	top:-20px;
					width:30%;
}
/**OPTIONS SLIDE*****/
#optionsSlide .sub-heading-1	{	top:0px;
}

#optionsSlide .action-button-red	{	position:absolute;
										top:210%;
										left:20%;
									
}

.down-button-1	{	display:none;
}
/**MUSIC SLIDE*****/
#musicSlide {	background-image:url(../images/slider-background-3-small.jpg);
}

.indexPage #musicSlide .foreground-right {	top:20% !important;
}

.indexPage #musicSlide .action-button-grey	{	top:-20px !important;
}

#musicSlide .sub-heading-1	{	
								top:0px;
}

#musicSlide .preview-panel-1	{	width:90%;
									padding:0px;
									position:relative;
									top:10px;
}

.not-mobile	{	display:none;
}

.preview-wrap-1-details	{	display:none;
}

.preview-wrap-1	{	width:33%;
}



#musicSlide .trending-on-rok	{	display:none;
}

#musicSlide .action-button-grey	{	top:-10px;
}

/******COVERAGE SLIDE****/
#coverageSlide	{ background-image:url(../images/slider-background-4-small.jpg);}	

#coverageSlide .sub-heading-1	{	
								top:0px;
}

.four-g-icon	{	position:relative;
					top:-30px;
}

#coverageSlide .headline-1	{	top:-30px;
}

.us-map-icon	{	display:none;
}

#coverageSlide .action-button-grey	{	top:60px;
}

/*****wifiSlide****/

#wifiSlide headline-1	{	top:-60px;
}

#wifiSlide .sub-heading-1	{	
								top:0px;
}

#wifiSlide .preview-panel-1	{	width:100%;
								padding:0px;
}

#wifiSlide .hotspots-preview-panel	{	width:90%;
										height:auto;
										padding:0px;
										margin-left:auto;
										margin-right:auto;
}

#wifiSlide .trending-on-rok	{	display:none;
}

#wifiSlide .preview-wrap-3	{	width:33%;
}

#wifiSlide .action-button-red	{	top:0px;
}


/*******HOMEPAGE**********/
.main-page-body .headline-4	{	font-size:20px !important;
								line-height:20px;
								
}

.main-page-body .body-image-2	{	float:left;
									width:100%;
}

.main-page-body #firstParagraph	{	width:100% !important;
									clear:right;
}

#blog .headline-wrap-full	{	padding:20px 0px 20px 0px !important;
}

#blog .headline-2	{	font-size:16px;
}

#blog .sub-heading-3	{	font-size:15px;
}

#blog .rok-blog-icon-1	{	width:20px;
							height:24px;
							background-size:contain;
							margin-bottom:-6px;
							margin-right:6px;
}

#blog .headline-3		{	font-size:20px;
}

#blog .headline-wrap-full	{	margin-bottom:20px;
}
#blog .sub-heading-6	{	font-size:20px;
}

#behind-the-brand	{	background-image:none;
						background-color:#000;
}

#behind-the-brand .headline-2	{	font-size:12px;
}

#behind-the-brand #behind-the-brand-wrap	{	padding-left:7%;
												padding-right:7%;
		}
		
#behind-the-brand .headline-wrap-full	{	margin: 1px 0px 0px 0px; !important;
}

#behind-the-brand .headline-wrap-full .headline-2	{	font-size:18px;
}

#behind-the-brand #smallJPProfile	{	display:inline !important;
										float:left;
										width:70px;
										height:70px;
										margin-right:5px;
										background-image:url(../images/smallJP.jpg);
										background-size:contain;
}

#footer_contact_form .footerFormLeft{ width:100%;
	
}

#footer_contact_form .footerFormRight{ width:100%;
	
}

#footer-social-icons .icon-1-wrap	{	width:100%;
										margin:0px;
}

#footer-social-icons .icon-1-wrap .footer-heading-1	{	margin:0px;
														font-size:20px;
														margin-top:0px;
														margin-bottom:20px;
}

#behind-the-brand {
	background:none no-repeat;
	background-size:cover;
	background-position:-200px 0;
	background-color:#000;
}
.jp-text {
	width:90%!important;	
}
.jp-logos {
	width:100%!important;
}
.patron-logo {
	width: 30%;
	margin: 0 4% 0 0%;
	float:left;
}

.paul-mitchell-logo {
	width: 58%;
	float:left;
	clear:none;
	margin:0;
}

.rok-contact-icon-1	{	display:none;
}

.copyright	{	font-size:12px;
}


.indexPage .action-button-grey-3	{	width:100% !important;
										margin-bottom:20px;
}

.body-image-2 iframe	{	width:100%;
}

.indexPage .body-image-2	{	width:100% !important;
}

#footerSubmitButton	{	width:100%;
}

.icon-1-wrap	{	margin:0px;
					width:100%;
}
.footer-heading-1	{	font-size:18px;
}

.whyRok .offer-price-wrap-2	{	width:100%;
}

.offer-price-wrap-2 iframe {	width:100%;
}

.whyRok .headline-wrap-full	{	width:100%;
								padding:80px 0 80px 0 !important;
}

.whyRok .inner-text-wrap-1	{	width:100% !important;
}

.whyRok .headline-5	{	width:100% !important;
}

.whyRok .action-button-wrap-1	{	width:100%;
}

.whyRok .comparison-chart {	width:100%;
							margin:5% 0% 0px 0px;
}

.whyRok div.action-button-red	{	width:100% !important;
									margin:0px !important;
}


#get-started .body-image-wrap.float-right	{	display:none;
	}

#get-started .inner-text-wrap-1	{	width:100% !important;
									float:left !important;
									margin-bottom:30px !important;
									border:none !important;
									padding:0 !important;
}

#get-started .action-button-grey-2	{	width:100% !important;
}

#get-started .inner-text-wrap-4	{	width:100% !important;
}

/******MOBILE PAGE*********/

.mobilePage .slide .action-button-grey	{	top:60px;
}
.mobilePage .offer-price-wrap-1	{	width:100%;
									margin:0 0 0 0;
}
.mobilePage .inner-text-wrap-1	.headline-2	{	font-size:30px;
}

.mobilePage .inner-text-wrap-1 .headline-wrap-full	{	margin: 30px 0 1% 0 !important;
														text-align:center !important;
}

.mobilePage .inner-text-wrap-1 .inner-text-wrap-1	{	width:100% !important;
														float:left !important;
														margin:0px !important;
}

.mobilePage .inner-text-wrap-1:nth-child(4)	{	width:100% !important;
}
.mobilePage .inner-text-wrap-1:nth-child(5)	{	width:100% !important;
}
.mobilePage .wifi-partners-wrap	{	display:none;
}
.mobilePage .inner-text-wrap-4	{	width:100% !important;
}
.mobilePage .body-image-2	{	width:100% !important;							
}
.mobilePage .headline-3	{	font-size:28px;
}

.mobilePage .preview-panel-1	{	padding:5px;
}

.mobilePage .preview-panel-1	.preview-wrap-3	{	width:33%;
}

.mobilePage .slide .headline-1	{	font-size:3.5em !important;
									color:#000 !important;
}

.mobilePage .action-button-wrap-1	{	width:100%;
										top: -120px !important;
}

.mobilePage #background-slide-show .slide	{	background-position:-110px 0px !important;
}

.mobilePage .sub-heading-1	{	
								color:#000 !important;
}
.mobilePage .body-image-2.float-right	{	position:relative;
											left:-20px;
}
.mobilePage .main-page-body ul	{	width:100% !important;
}
/*****MUSIC PAGE*******/

.musicPage .foreground-left	{	width:100% !important;
}


.musicPage .mobile-slide-image-right	{	width:100%;
											margin-top:0px!important;
											left:50%
											
}
.musicPage .sub-heading-8	{	font-size:18px;;
}
.musicPage .sub-heading-1	{	top:0px;
}
.musicPage .video-action-button	{	width:100% !important;
}
.musicPage .inner-text-wrap-1	{	width:100% !important;
}
.musicPage .sub-heading-9	{	font-size:15px;
								line-height:15px;
}

.musicPage .offer-price-wrap-4 img	{	position:relative;
										top:-40px;
}

.musicPage .app-store-icons-2 	{	width:100%;
}

.musicPage .apple-store-icon	{	width:100%;
									margin-bottom:5px;
}
.musicPage .google-play-icon	{	width:100%;
}
.musicPage .download-app-icon-1	{	width:30px;
									height:30px;
									display:inline-block;
									margin-bottom:0px;
									margin-right:10px;
									background:url(../images/download-app-icon-2.png) no-repeat;
									background-size: contain;
}
/********COVERAGE PAGE*********/
.coveragePage .sub-heading-1	{	display:none;
}
.coveragePage .coverage-form	{	top:0px !important;
}
#zipFieldCovPage	{	width:70%;
}
.coveragePage .inner-text-wrap-1 div	{	width:100% !important;
}
.coveragePage .wifi-partners-wrap	{	display:none;
}

/********PLANS PAGE********/
.plansPage .main-page-body .headline-wrap-full {	padding:100px 0 20px 0 !important;
}
.plansPage #plan-1-button-1, .plansPage #plan-1-button-2 {	width:50%;
								left:15%;
								
}
.plansPage .close-reveal-modal	{	top:-20px !important;
									right:10px !important;
}
/******SUPPORT PAGE********/
.supportPage .headline-wrap-full	{	padding:80px 0 10px 0 !important;
}
.supportPage .inner-text-wrap-1	{	width:100% !important;
}

.mobile-hide {
	display:none;
}
.mobile-full {
width:100%!important;
margin-left:0!important;
margin-right:0!important;

}



/*******PLANS PAGE STYLES*******/

.plan-2 .planTitleArea	{	font-size:30px;
}

#plan-1-button-1	{	width:50%;
						left:-30px;
}

#plan-1-button-2	{	width:50%;
						top:485%;
					left:-30px;
}
.plansPage .main-page-body	{	width:100%;
								margin:0px;
							
}
.plansPage .plan-div.plan-2	{	margin-top:10px;
}

.plansPage .secondPlan	{	margin-top:50px;
}

.plansPage #mobile_features_section .headline-wrap-full	{	padding-top:0px !important;
}
.plansPage #mobile_features_section	{	margin-bottom:0px;
}
.plansPage .feature_icon	{	display:none;
}
.plansPage .mobile-feature-top	{	left:0px;
}
#planStar	{	width:100px;
				height:97px;
}
.plan-container	{	width:90%;
margin-left: 5%;
margin-right: 5%;
}
.plan-div	{	width:100%;
				margin-left:0px;
				margin-right:0px;
}
.mobile-feature	{	width:50%;
					margin-bottom: 5%;
}
.title	{	font-size:17px;
}
.free_sim_image	{	width:100%;
					margin-bottom: 5%;
}
.free_sim_subtitle	{	width:100%;
						margin:0px;
						text-align:center;
}
.free_sim_text	{	width:100%;
					text-align:center;
					padding-left: 5%;
padding-right: 5%;
}
.free_sim_container .headline-2	{	font-size:16px;
}
.free_sim_button	{	width:100%;
}

.reveal-modal	{	width:100% !important;
					height:auto !important;
					margin:0px !important;
}

div#orderModal.reveal-modal	{	
}

#order_left, #order_right	{	width:100%;
}

.order_form_nav	{	line-height:inherit;
					-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
margin-bottom:30px;
}

.close-reveal-modal	{	top:-20px !important;
}

.device_selection_text	{	width:100%;
							text-align:center;
}

.carrier_select_container, .carrier_select_container input	{	width:100%;
}

.order_form_page input[name='firstname'], .order_form_page input[name='surname'], .order_form_page input[name='addr_01'], .order_form_page input[name='addr_02'], .order_form_page input[name='addr_03'] { width:100%;

}

.plan_buy_button	{ width:100%;
						margin-left:0px;
						float:left;
						margin-right:0px;
}

.plansPage .select_container	{	width:100%;
}
.plansPage .order_form_page input[name='addr_05']	{	width: 100%;
margin-left:0px;
margin-top: 2%
}
.plansPage input[name='email']	{	width:100%;
}

.plansPage input[name='phone']	{	width:100%;
	}

.plansPage #order-traverse	{	top:-130px;
}
.plansPage input[name='password']	{	width:100%;
										margin-right:0px;
}

.plansPage input[name='acct'], .plansPage input[name='card_firstname'], .plansPage input[name='card_lastname'], .plansPage input[name='cvv2'], .plansPage input[name='promo_code']	{	width:100%;
									margin-left:0px;
									margin-top:2%;
}

.plansPage .plan_buy_button	{	margin-right:0px;
}

/*****ADDED HOMEPAGE STYLES********/
.features-panel-item 	{	width:50%;
}
.deal-flash, .save-flash	{	display:none;
}
.plan-container-1, .plan-container-2	{	margin:0px;
											height:560px;
}

#mobile_features_section .sub-heading-5	{	font-size:6.7vw;
}
.screen-action-button	{	width:50%;
							margin-left:25%;
							margin-right:25%;
}

#plans_options_text.inner-text-wrap-1	{	width:80% !important;
						margin:0 10% !important;
}

#plans_options_text .headline-2	{	font-size:6.2vw;
}

.free_sim_container	.inner-text-wrap-1	{	width:80% !important;
											margin:0 10% !important;

}

/******MOBILE PAGE*******/
.mobilePage .action-button-wrap-1	{	top:80px !important;
}
.free_sim_button	{	position:relative;
						top:210px;
}